body { font:0.9em/1.5em Arial,"Helvetica Neue",Arial,sans-serif; }

#logo, #logo img { width:307px; height:81px; }

#container a.button.switch_section.bezoekers { top: 20px; }

#header figure { display:none; }

a.thickbox { width:160px; height:120px; }


a { color:#565692; }


#header a { color:#FFF; }
#sidebar-top ul, #sidebar-bottom ul { margin:0; padding:0; }



